Page MenuHomePhabricator

GCI: Research good venues in the USA where technical Wikimedia events could take place
Closed, ResolvedPublic

Description

Google Code in 2018 Task

Wikimedia sometimes organizes physical events: For example, members of our community meet at a place to edit Wikipedia articles together or to work on software code together.

Your task is to research some event places (venues) which meet specific requirements. Provide a list of the venues (5-10) along with a paragraph summary for each venue as to how they fulfill the listed requirements.
Please look in detail at each venue. Do not just copy and past information from other websites.
Having more options for good venues helps us to organize better events for our community.

Requirements: The venue ....

  • can accommodate 75-100 participants
  • IS NOT corporate (no hotel chains, etc.), IS non-profit friendly and flexible
  • Is technically friendly (have past hackathons or technical events been hosted there?)
  • has a large meeting space to fit all 75-100 participants but also has smaller conference room spaces to work in separate groups
  • is located in the United States of America in a city with a large hub airport
  • can be reached by easy (less than 45 min) public transportation from the airport
  • Bonus points: if the venues have an emphasis on sustainability / environment-friendly events

Examples of the type of venues we are looking for:

Format requested:

  • Venue Name
  • Venue City and State Location
  • Venue website
  • Summary of why the venue meets the requirements listed above
  • Anything particularly interesting / outstanding about the venue that sets it apart from others

Tips for your research:

  • Where have larger international hackathons been hosted in the past?
  • Where to technical meetup groups meet for trainings?
  • Where do open source or non-profit conference take place?

Event Timeline

Rfarrand created this task.Nov 15 2018, 9:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2018, 9:28 PM
Aklapper renamed this task from GCI: US Event Venue Research to GCI: Research good venues in the USA where technical Wikimedia events could take place.Nov 18 2018, 1:03 PM
Aklapper updated the task description. (Show Details)
Aklapper moved this task from Proposed tasks to Imported in GCI Site on the Google-Code-in-2018 board.
Rfarrand closed this task as Resolved.Jan 23 2019, 11:58 PM